<template>
    <div class="container">
        Hello there!

        Please, login, enter your store and check loyality programm!
        also, you can analize your clients and transactions.
    </div>
</template>

<script>
    export default {
        mounted(){
            console.log('welcome component mounted!');
        }
    }

</script>
